/* ==========================================================================
   Insert Your Custom Styles Below. All styles located in this file will
   override existing main.css stylesheets.
   ========================================================================== */ 


.navbar-inverse .navbar-inner {
    background: none repeat-x scroll 0% 0% rgb(255, 255, 255);
    border-color: rgb(46, 49, 55);
}

.navbar-inverse .nav>li>a:focus,.navbar-inverse .nav>li>a:hover{
	color: rgb(46, 49, 55);
}

.navbar .nav > li > a {
	color: rgb(98, 108, 114);
  letter-spacing: -0.6px;
}

.navbar-inverse .nav li.dropdown.open>.dropdown-toggle,.navbar-inverse .nav li.dropdown.active>.dropdown-toggle,.navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle{
	color: rgb(51, 51, 51);
}

p {
	color: rgb(51, 51, 51);
}


/* ==========================================================================
   Message Styles
   ========================================================================== */
#message-withimage {
  background: #a5b2b9;
  background-image: url('/img/bg_image2.jpg');
  padding-top: 120px;
  padding-bottom: 120px;
}

#message-team {
  background: #a5b2b9;
  background-image: url('/img/bg_image3.jpg');
  padding-top: 120px;
  padding-bottom: 120px;
}

#message-nick {
  background: #a5b2b9;
  background-image: url('/img/header7.jpg');
  padding-top: 120px;
  padding-bottom: 120px;
}

#project-tuxsax {
  background: #a5b2b9;
  background-image: url('/img/project13.jpg');
  padding-top: 120px;
  padding-bottom: 120px;
  margin-bottom: 20px;
  margin-top: 20px;
}

#project-ikea-catalog {
  background: #a5b2b9;
  background-image: url('/img/project12.jpg');
  padding-top: 120px;
  padding-bottom: 120px;
  margin-bottom: 20px;
  margin-top: 20px;
}

#project-tbd-catalog {
  background: #a5b2b9;
  background-image: url('/img/project6.jpg');
  padding-top: 120px;
  padding-bottom: 120px;
  margin-bottom: 20px;
  margin-top: 20px;
}


#project-curious-rituals {
  background: #a5b2b9;
  background-image: url('/img/project3.jpg');
  padding-top: 120px;
  padding-bottom: 120px;
  margin-bottom: 20px;
  margin-top: 20px;
}

#project-quick-start-guide {
  background: #a5b2b9;
  background-image: url('/img/project8.jpg');
  padding-top: 120px;
  padding-bottom: 120px;
  margin-bottom: 20px;
  margin-top: 20px;
}

#project-green-pages {
  background: #a5b2b9;
  background-image: url('/img/project2.jpg');
  padding-top: 120px;
  padding-bottom: 120px;
  margin-bottom: 20px;
  margin-top: 20px;
}

#project-corner-convinience {
  background: #a5b2b9;
  background-image: url('/img/project1.jpg');
  padding-top: 120px;
  padding-bottom: 120px;
  margin-bottom: 20px;
  margin-top: 20px;
}

#project-design-fiction-sf {
  background: #a5b2b9;
  background-image: url('/img/project4.jpg');
  padding-top: 120px;
  padding-bottom: 120px;
  margin-bottom: 20px;
  margin-top: 20px;
}

#project-winning-formula {
  background: #a5b2b9;
  background-image: url('/img/project5.jpg');
  padding-top: 120px;
  padding-bottom: 120px;
  margin-bottom: 20px;
  margin-top: 20px;
}

#project-latrl {
  background: #a5b2b9;
  background-image: url('/img/project7.jpg');
  padding-top: 120px;
  padding-bottom: 120px;
  margin-bottom: 20px;
  margin-top: 20px;
}

#project-humans {
  background: #a5b2b9;
  background-image: url('/img/project9.jpg');
  padding-top: 120px;
  padding-bottom: 120px;
  margin-bottom: 20px;
  margin-top: 20px;
}

#project-memento {
  background: #a5b2b9;
  background-image: url('/img/project10.jpg');
  padding-top: 120px;
  padding-bottom: 120px;
  margin-bottom: 20px;
  margin-top: 20px;
}

#project-6andme {
  background: #a5b2b9;
  background-image: url('/img/project11.jpg');
  padding-top: 120px;
  padding-bottom: 120px;
  margin-bottom: 20px;
  margin-top: 20px;
}

#project-proximo {
  background: #a5b2b9;
  background-image: url('/img/project14.jpg');
  padding-top: 120px;
  padding-bottom: 120px;
  margin-bottom: 20px;
  margin-top: 20px;
}

#project-lagniappe {
  background: #a5b2b9;
  background-image: url('/img/project15.jpg');
  padding-top: 120px;
  padding-bottom: 120px;
  margin-bottom: 20px;
  margin-top: 20px;
}





#team-placeholder {
  background: #a5b2b9;
  background-image: url('/img/team-placeholder.jpg');
  padding-top: 120px;
  padding-bottom: 160px;
  margin-bottom: 20px;
  margin-top: 20px;
}

#team-section {
    background: url("/img/grid_noise.png") repeat scroll 0% 0% rgb(235, 235, 235);
    padding-top: 20px;
    padding-bottom: 120px;
}

#featured-work {
    background: url("/img/grid_noise.png") repeat scroll 0% 0% rgb(235, 235, 235);
    padding-top: 120px;
    padding-bottom: 120px;
}

#whatwedo-section {
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
    padding-top: 120px;
    padding-bottom: 20px;
}

.pattern {
	background: url('/img/pattern.png') repeat left top;
}

.headline-wrapper {
    display: table;
    width: 100%;
}

.fullheight {
    height: 100%;
}

#video_wrapper {
	padding-top: 80px;
    text-align: center;
    background-size: cover !important;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    height: 0;
    overflow: hidden;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#about-section {
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
    padding-top: 20px;
    padding-bottom: 20px;
}

p.lead {
    color: rgb(255, 153, 51);
}

p.footer {
    color: rgb(165, 178, 185);
}

#bottom {
    padding-top: 20px;
    padding-bottom: 20px;
}

#bottom p a:hover {
    color: rgb(255, 153, 51);
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	color: rgb(255, 153, 51);
}

.latest-article p {
	color: rgb(51, 51, 51);
}

.testimonial-source {
    background: none repeat scroll 0% 0% rgb(255, 153, 51);
}

.nav-collapse, .nav-collapse.collapse {
    background: none repeat scroll 0px 0px rgb(255, 153, 51);
    height: 0px;
    overflow: hidden;
}

.btn-main {
    background: none repeat scroll 0px 0px rgb(255, 153, 51);
}

#content-project {
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
    padding-top: 120px;
    padding-bottom: 40px;
}

.highlight-project {
  color: rgb(255, 153, 51);
  display:inline;
}

.carousel-control {
    background: none repeat scroll 0px 0px rgba(255, 153, 51, 0.9);
}

.project-box {
  padding: 10px;
}

::selection
{
background-color: rgb(255, 153, 51);
}


::-moz-selection
{
  background: rgb(255, 153, 51);
} 